FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
KEY_T Struct Reference
Collaboration diagram for KEY_T:
[legend]

## Public Attributes
int * | keys
struct col_t * | keys
size_t | nkeys
int | nkeys

The documentation for this struct was generated from the following files:

- src/apps/bsqldb.c
- src/dblib/dbpivot.c